[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 03/10] Fix QEMU command building errors to reflect unsupported configuration



On Wed, Apr 14, 2010 at 11:33:21AM +0100, Daniel P. Berrange wrote:
> Instead of reporting VIR_ERR_INTERNAL_ERROR use the more specific
> VIR_ERR_CONFIG_UNSUPPORTED
> 
> * src/qemu/qemu_conf.c: Report VIR_ERR_CONFIG_UNSUPPORTED for
>   unsupported video adapters

ACK on that one, not dependant on spice support

Daniel

-- 
Daniel Veillard      | libxml Gnome XML XSLT toolkit  http://xmlsoft.org/
daniel veillard com  | Rpmfind RPM search engine http://rpmfind.net/
http://veillard.com/ | virtualization library  http://libvirt.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]